{% set CodiceModulo = "RICH_DISTR_VOLANTINI" %}
{% set Urn = "document:c_c553:richiesta.volantinaggio;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Scia per distribuzione di volantini svolta da Associazioni ed Enti senza scopo di lucro"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.1|06/02/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/> 

<meta codice_allegato="DOC-INC"
urn_allegato="document:c_c553:documento.incaricati;documentzione"
descrizione_estesa="Documento delle persone incaricate"
filename="Documenti degli incaricati"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COPIA-VOL"
urn_allegato="document:c_c553:copia.volantino;documentzione"
descrizione_estesa="Copia del volantino"
filename="Copia del volantino"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Scia per distribuzione di volantini svolta da Associazioni ed Enti senza scopo di lucro{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>


<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Scia per distribuzione di volantini svolta da Associazioni ed Enti senza scopo di lucro'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_conbollo()}}





<h1 class="Modulo">
    Scia per distribuzione di volantini svolta da Associazioni ed Enti senza scopo di lucro in occasione di manifestazioni culturali,sportive,religiose,politiche,sindacali e di categoria
</h1>


<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" dynamic_check="true" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td>
          <p class="Labeltabella">
            in qualità di
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Ruolo
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <select mandatory="true" style="width: 100%;" name="Ruolo" id="Ruolo">
              <option value=""></option>
              <option value="Presidente">Presidente di Associazione/Ente senza scopo li lucro</option>
              <option value="Legale rappresentante">Legale rappresentante di Associazione/Ente senza scopo li lucro</option>
                                      
          </select>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
    <tbody>
          <tr class="Rigaintestazioneridotta">
        <td style="width: 100%;">
          <p class="Labelcella">
            Denominazione/Ragione sociale
          </p>
        </td>
        </tr>
        <tr>
          <td>
            <input mandatory="true" class="" id="Parametri_Denominazione" name="Parametri_Denominazione" style="width:100%;" label="Denominazione/Ragione sociale {{ label }}"/>
          </td>
        </tr>
        
      </tbody>
    </table>
    <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
      <tbody>
            <tr class="Rigaintestazioneridotta">
          <td style="width: 100%;">
            <p class="Labelcella">
              Codice Fiscale/Partita iva
            </p>
          </td>
        </tr>
          <tr>         
            <td>
              <input mandatory="true" class="" id="Parametri_Codice" name="Parametri_Codice" style="width:100%;" label="Codice Fiscale/Partita iva {{ label }}"/>
            </td>
          </tr>
        </tbody>
      </table>
      <table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
        <tbody>
              <tr class="Rigaintestazioneridotta">
            <td style="width: 30%;">
              <p class="Labelcella">
                Telefono
              </p>
            </td>
            <td style="width: 30%;">
              <p class="Labelcella">
                Posta elettronica ordinaria
              </p>
            </td>
            <td style="width: 30%;">
              <p class="Labelcella">
                Posta elettronica certificata
              </p>
            </td>
            </tr>
            <tr style="border: 0px;">
              <td>
                <input mandatory="true" class="" id="Parametri_Telefono2" name="Parametri_Telefono2" style="width:100%;" label="Telefono {{ label }}"/>
              </td>
              <td>
                <input format="email" mandatory="true" class="" id="Parametri_Posta2" name="Parametri_Posta2" style="width:100%;" label="Posta elettronica ordinaria {{ label }}"/>
              </td>
              <td>
                <input format="pec" mandatory="" class="" id="Parametri_Pec2" name="Parametri_Pec2" style="width:100%;" label="Posta elettronica certificata {{ label }}"/>
              </td>
            </tr>
            
        </tbody>
    </table>
    <br>
        
    {{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

    <p style="font-size:90%">
      Consapevole che le dichiarazioni false, la falsità negli atti e l'uso di atti falsi comportano l'applicazione delle sanzioni penali previste dagli artt. 75 e 76 del D.P.R. 445/2000 e la decadenza dai benefici eventualmente conseguenti al provvedimento emanato sulla base della dichiarazione non veritiera o, nel caso di SCIA, l'applicazione delle sanzioni penali di cui all'art. 19, comma 6, della legge 241/1990.
    </p>
    

    
    

    <h3 class="Modulo">
        
        SEGNALA        
      
    </h3>
    
    <p style="font-size:90%; text-align: left;"> <b>La distribuzione di volantini in occasione dell’evento a carattere</b></p>

    <table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td colspan="2">
            <p class="Labelcella">
              Tipo evento
            </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%;">
            <div id="Tassonomia_TipoEvento" name="Tassonomia_TipoEvento" label="Presenza passo carrabile" mandatory="true"></div>
            <input id="Tassonomia_TipoEvento1" name="Tassonomia_TipoEvento" type="radio" value="1" />
          </td>
          <td>
            <p>
              culturale/ricreativa
            </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_TipoEvento2" name="Tassonomia_TipoEvento" type="radio" value="2" />
          </td>
          <td>
            <p>
              sportiva
            </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_TipoEvento3" name="Tassonomia_TipoEvento" type="radio" value="3" />
          </td>
          <td>
            <p>
              religiosa
            </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_TipoEvento4" name="Tassonomia_TipoEvento" type="radio" value="4" />
          </td>
          <td>
            <p>
              politica
            </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_TipoEvento5" name="Tassonomia_TipoEvento" type="radio" value="5" />
          </td>
          <td>
            <p>
              sindacale
            </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_TipoEvento6" name="Tassonomia_TipoEvento" type="radio" value="6" />
          </td>
          <td>
            <p>
              di categoria
            </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: top; width: 4%;">
            <input id="Tassonomia_TipoEvento7" name="Tassonomia_TipoEvento" type="radio" value="7" />
          </td>
          <td>
            <p>
              altro (specificare)
            </p>
          </td>
        </tr>
        <tr class="Rigaintestazioneridotta">
          <td colspan="2">
            <p class="Labelcella">
              Specificare
            </p>
          </td>
        </tr>
        <tr>
          <td colspan="2" >
            <input class="inputNormal" id="Parametri_Specifica" name="Parametri_Specifica" style="width: 100%;" label="Specifica" mandatory_enabled="#Tassonomia_TipoEvento.value() == 7"/>
          </td>
        </tr>
      </tbody>
    </table>







    <table class="Modulo" style="border: 1px solid grey;">
      <tbody>
        <tr class="Rigaintestazione">
          <td >
            <p class="Labeltabella">
              in occasione della manifestazione denominata
            </p>
          </td>
        </tr>
       
        <tr>
          <td >
            <input class="inputNormal" id="Parametri_Manifestazione" name="Parametri_Manifestazione" style="width: 100%;" label="Manifestazione" mandatory="true"/>
          </td>
       

        
      </tbody>
  </table>

  
    <table class="Modulo" style="border: 1px solid grey;">
        <tbody>
          <tr class="Rigaintestazione">
            <td>
              <p class="Labeltabella">
                che si terrà nel seguente luogo
              </p>
            </td>
          </tr>
          <tr>
            <td>
              <input class="inputNormal" id="Parametri_Vie" name="Parametri_Vie" style="width: 100%" label="elenco Vie/Piazze" mandatory="true"/>
            </td>
          </tr>
        </tbody>
      </table>


<table class="Modulo" style="border:1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="4">
          <p class="Labeltabella">La distribuzione si svolgerà nei seguenti giorni </p>
         
        </td>
    </tr>
    
    <tr class="Rigaintestazioneridotta">
      <td style="width: 30%;">
        <p class="Labelcella">Data</p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">dalle ore</p>
      </td>
      
      <td style="width: 30%;">
        <p class="Labelcella">alle ore</p>
      </td>
      
    </tr>
    
   
    {% for i in range(1,4) %}
    <tr {% if i==1 %}  mandatory="true" {% endif %}>
      <td>
        <input class="inputNormal" id="Parametri_ModelloTarga{{ loop.index }}" name="Parametri_ModelloTarga{{ loop.index }}" style="width: 100%;" label="Data" {% if not loop.first %} enabled="#Parametri_ModelloTarga{{ i-1 }}.value()!=''"{% endif %} format="date" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_ModelloTipoveicolo{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_ModelloTarga{{ i }}.value()!=''" {% endif %} name="Parametri_ModelloTipoveicolo{{ loop.index }}" style="width: 100%;"  label="Dalle ore"/>
        </td>
        
          <td>
            <input class="inputNormal" id="Intestat1_CognomeNome{{ loop.index }}" {% if not loop.first %} mandatory_enabled="#Parametri_ModelloTarga{{ i }}.value()!=''" {% endif %} name="Intestat1_CognomeNome{{ loop.index }}" style="width: 100%;" label="Alle ore" /> 
          </td>
          
    </tr>
    {% endfor %}
  </tbody>
</table>


<table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
            che il messaggio riportato sui volantini è il seguente
          </p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <textarea class="inputNormal" id="Parametri_Testo" name="Parametri_Testo" style="width: 100%; height: 5cm;" label="Testo volantino" mandatory="true"></textarea>
        </td>
      </tr>
    </tbody>
  </table>
  <br>
  
  <table class="Modulo" style="border: 1px solid grey;">
      <tbody>
      <tr>
        <td style="width:80%;">
          <input class="inputNormal" readonly value="Numero di persone incaricate" id="PersIncaricate" label="Numero persone incaricate" name="PersIncaricate"  style="width: 100%;"  />
        </td> 
        <td style="width:20%;">

          <select mandatory="true" style="width: 100%;" name="NumeroPers" id="NumeroPers">
            <option value=""></option>
            <option value="1">1</option>
            <option value="2">2</option>
            <option value="3">3</option>            
                                                    
          </select>          
        </td>
      </tr>

      <tr class="Rigaintestazione">
        <td colspan="2">
          <p class="Labeltabella">
            Dati delle persone incaricate
          </p>
        </td>
      </tr>
      
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">Cognome e nome 1</p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="inputNormal" id="Parametri_Persona1" name="Parametri_Persona1" style="width: 100%;" label="Persona 1" mandatory_enabled="#NumeroPers.value() == '1' || #NumeroPers.value() =='2' || #NumeroPers.value() =='3'"/>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">Cognome e nome 2</p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="inputNormal" id="Parametri_Persona2" name="Parametri_Persona2" style="width: 100%;" label="Persona 2" mandatory_enabled="#NumeroPers.value() == '2' || #NumeroPers.value() =='3' "/>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">Cognome e nome 3</p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="inputNormal" id="Parametri_Persona3" name="Parametri_Persona3" style="width: 100%;" label="Persona 3" mandatory_enabled="#NumeroPers.value() == '3' "/>
        </td>
      </tr>
    </tbody>
  </table>
  <h3 class="Modulo">
        
    SI OBBLIGA 
    
  
</h3>

<table class="Modulo" style="border: 0px;">
 <tbody>
    <tr style="border: 0px;">
      <td style="vertical-align: center; width: 4%; border:0px">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
          a distribuire i volantini nei luoghi indicati nella presente richiesta
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: center; width: 4%; border:0px">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
        a NON effettuare il lancio o l'abbandono dei volantini nelle aree adibite all'uso pubblico
        </p>
      </td>
    </tr>
  
  </tbody>
</table>



<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td colspan="2">
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>



<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>

  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="DOC-INC" name="DOC-INC" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       n°
       <input class="" format="regular_expression" expression="^[1-9]\d*$"  id="NSpersAll" label="Numero persone incaricate" mandatory_enabled="#NumeroPers.value()!=''" name="NSpersAll"  size="1"/>
       copie dei documenti delle persone incaricate 
      </p>
     </td>
    </tr>

    <tr>
      <td>
       <input checked="checked" dynamic_check="true" id="COPIA-VOL" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
       <p>
        copia del volantino
       </p>
      </td>
     </tr>  
  
   <tr>
   <td>
    <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo
    </p>
   </td>
  </tr>  
   <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
	<tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

 {{ utils.firma_hidden() }}
 <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-INC" name="GLOBO_allegato_cDOC-INC" numero="#NumeroPers.value()" obbligatorio="#DOC_INC.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_allegato_cCOPIA-VOL" name="GLOBO_allegato_cCOPIA-VOL" obbligatorio="#COPIA_VOL.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}




 
